body {margin: 0;
	  padding: 0;
	  font: 78% Arial, Helvetica, sans-serif;
	  color: #012759;
	  background: url(bodybg1600.gif)}
#printbanner {
	position: absolute;
	top: -100px;
	visibility: hidden;
}
#navbar {width: 667px;
		 }
.navbrd {
	border: 1px solid #012759;
	border-left-width: 0;
	font-size: 11px;
	background-color: #CFD9DF;
}
#topnav {
	float: left;
}
#topnav ul {list-style-type: none;
			margin: 0;
			padding: 0;}
#topnav li {display: inline;
	font-size:110%
}
#topnav a {color: #012759;
           text-decoration: none;
		   padding: 0 3px 0 3px;}
#topnav a:hover {background-color: #012759;
				 color: #FFF;}
#date {color: #012759;
	   float: right;
	   padding: 0 3px 0 0;}
#graph {background-color: #CFD9DF;
		width: 108px;
		font-size: 11px;
		text-align: center;}
#container {width: 776px;
			position: absolute;
	  		top: 109px;
	  		left: 0;}
.witdh {
	width: 667px;
}
.newsrch {
	float: left;
	margin-left: 5px;
}
.print {
	float: right;
	margin-right: 5px;
}
#txt {width: 668px;
	  border-right: 1px solid #012759;
	  padding: 0;
	  float: left;
	  }
html>body #txt {
	width: 667px;
}
blockquote {
	margin-bottom: 0;
}
p {margin: 6px 0 0 0;
   padding: 0 3px;}
.cntr {text-align: center;}
.bld {font-weight: bold;}
.ital {font-style:italic;}
.red {
	color: red;
	font-size: 90%;
}
.feedback{font-weight:bold; text-decoration:none; background-color:#CFD9DF; width:98px; border: 1px Solid #003366; padding: 2px 6px; color:#003366}
.PreDrugs{
	margin:0; 
	padding:0;
	font-size: 12px;
	width: 660px; 
	border: 1px solid #012759;
	background-color: #CFD9DF;
}
.Finder{
	 color:#012759; font-weight:bold; text-align:right; width:50%;
}
table {
	font-size: 12px;
}
.contact {
	border-left: 1px solid #8592A8;
}
h3 {color: #012759;
	margin: 0 0 4px 0;
	font-size: 14px;
	padding-top: 0;
	text-align: center;}

ul.medcards {
	list-style-image : url(bulletchk.gif);
	margin-top: 0;
}
ul.hlinks{
	list-style-type: none;
	margin-top: 0;
}
li {margin: 2px 0;}
#logos {text-align: center;
	}
.formcelltitle{
	background-color:#CFD9DF;
color:#012759;
padding:4px;
border: 1px solid #012759;
}
.formtablefields{
	padding:4px;
}
.formtablesubmit{
	padding:4px;
}
#btmlinks {margin-right: 148px;}
#footer {border-top: 1px solid #012759;
		 clear: both;
		 text-align: center;}
